CREATE TABLE qu_berechtigung ( 
      partner Char( 30 ),
      reader Integer,
      zvbe Integer,
      SYS_NEW Integer,
      Zeitmodell Integer,
      berechtigt Logical) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_berechtigung', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'qu_berechtigungfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_berechtigung', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'qu_berechtigungfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_berechtigung', 
   'Table_Memo_Block_Size', 
   '8', 'APPEND_FAIL', 'qu_berechtigungfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_berechtigung', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'qu_berechtigungfail');

EXECUTE PROCEDURE sp_ModifyFieldProperty ( 'qu_berechtigung', 
      'zvbe', 'Field_Default_Value', 
      '0', 'APPEND_FAIL', 'qu_berechtigungfail' ); 

EXECUTE PROCEDURE sp_ModifyFieldProperty ( 'qu_berechtigung', 
      'berechtigt', 'Field_Default_Value', 
      'false', 'APPEND_FAIL', 'qu_berechtigungfail' ); 
      
      
CREATE TABLE qu_mitarb ( 
      Anwesenheitsstat Char( 1 ),
      Dienstgangberech Char( 1 ),
      Erlaubnis1 Char( 1 ),
      Kartennummer Char( 8 ),
      Name Char( 30 ),
      Zutrittsmodell Integer,
      SYS_GERTYP Char( 5 ),
      SYS_GERAETID Char( 5 ),
      SYS_NEW Integer,
      SYS_STATNAME Char( 30 )) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_mitarb', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'qu_mitarbfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_mitarb', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'qu_mitarbfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_mitarb', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'qu_mitarbfail');

CREATE TABLE qu_zeitvereinb ( 
      zvbe Integer,
      wtag Integer,
      anfang Char( 4 ),
      ende Char( 4 ),
      SYS_NEW Integer,
      ndx Integer) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_zeitvereinb', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'qu_zeitvereinbfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_zeitvereinb', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'qu_zeitvereinbfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_zeitvereinb', 
   'Table_Memo_Block_Size', 
   '8', 'APPEND_FAIL', 'qu_zeitvereinbfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'qu_zeitvereinb', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'qu_zeitvereinbfail');

EXECUTE PROCEDURE sp_ModifyFieldProperty ( 'qu_zeitvereinb', 
      'anfang', 'Field_Default_Value', 
      '''0000''', 'APPEND_FAIL', 'qu_zeitvereinbfail' ); 

EXECUTE PROCEDURE sp_ModifyFieldProperty ( 'qu_zeitvereinb', 
      'ende', 'Field_Default_Value', 
      '''0000''', 'APPEND_FAIL', 'qu_zeitvereinbfail' ); 

      